Skip to Content
0

Build the companion app

Dec 13, 2017 at 10:49 AM

27

avatar image
Former Member

Hat Setup 1.29.1 fialed while Build the companion app in third step of HAT setup

Line:Note: Some input files use or override a deprecated API. Line:Note: Recompile with -Xlint:deprecation for details. Line:Note: Some input files use unchecked or unsafe operations. Line:Note: Recompile with -Xlint:unchecked for details. Line: Line::compileDebugSources Line::transformClassesWithDexBuilderForDebug Line: Line::transformDexArchiveWithExternalLibsDexMergerForDebug Line::transformDexArchiveWithDexMergerForDebug Line::transformResourcesWithMergeJavaResForDebug Line::assembleDebug Line::cdvBuildDebug Line: Line:BUILD SUCCESSFUL in 7m 23s Line:44 actionable tasks: 44 executed Line:Built the following apk(s): Line: D:/SAP_HAT_local-1.29.1/WebIdeCompanion/companionapp/CompanionApp/platfo rms/android/build/outputs/apk/debug/android-debug.apk The build script exited unexpectedly! unexpectedExit 1 Line:The build process for android exited normally. unexpectedExit 1 Line:The system cannot find the file specified. unexpectedExit 1 unexpectedExit 2 **************** Unexpected exit: The node process of the build script exited with code 1. **************** Stream stopped due to unexpected exit of utility

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers